/*
 * @Descripttion: 
 * @version: 
 * @Author: JC9527
 * @Date: 2023-09-21 09:46:16
 * @LastEditors: JC9527
 * @LastEditTime: 2023-09-22 10:23:24
 */
import request from "@/utils/request";

export default {
  selectall(params){
    return request({
      url:'/zhiyuanzhe/points/selectall',
      method:"get",
      params,
    })
  }
}